Bug 150209 - [PATCH] net/isc-dhcp41-server: _PATH_DHCPD_CONF not being set correctly
Summary: [PATCH] net/isc-dhcp41-server: _PATH_DHCPD_CONF not being set correctly
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-02 01:10 UTC by leres
Modified: 2010-09-06 13:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description leres 2010-09-02 01:10:02 UTC
_PATH_DHCPD_CONF isn't set correctly when dhcpd is built.
Comment 1 Mark Linimon freebsd_committer 2010-09-05 09:51:16 UTC
Responsible Changed
From-To: gnats-admin->wxs

Recover from broken formatting.
Comment 2 dfilter freebsd_committer 2010-09-06 13:22:48 UTC
wxs         2010-09-06 12:22:40 UTC

  FreeBSD ports repository

  Modified files:
    net/isc-dhcp41-server Makefile 
  Log:
  Make sure _PATH_DHCPD_CONF is defined properly.
  
  PR:             ports/150209
  Submitted by:   Craig Leres <leres@ee.lbl.gov>
  
  Revision  Changes    Path
  1.6       +2 -2      ports/net/isc-dhcp41-server/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wesley Shields freebsd_committer 2010-09-06 13:22:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!